@charset "UTF-8";
/* 以下是全局式样 */
body{ margin:0 auto; font-size:12px; color:#333; font-family:SimHei,"黑体"  }
div,form,input,img,ul,li,dl,dd,dt{ margin:0; padding:0; border:0;}
img{ vertical-align:top; }/*图片位置*/
ul,dl{ list-style-type:none; }
h1,h3,h4,h5,h6{ margin:0; padding:0; border:0; font-size:12px; font-weight: normal; }
a{text-decoration:none; color:#202224;}/*--链接颜色-*/
a:hover{ text-decoration:none;}/*--鼠标滑过链接颜色---*/
.clear{ margin:0px; padding:0px; line-height:0px; font-size:0px; clear:both; visibility: hidden;}/*清除浮动*/
video{ position: fixed; right: 0px;bottom: 0px;min-width: 100%;min-height: 100%;height: auto; width: auto; z-index:-11;}
source{ min-width: 100%;min-height: 100%;height: auto;  width: auto;  } 
.ad{ width: 100%; height: 85px; line-height: 85px; color: #fff; background-image:url(../images/index_14.png)!important;
	background:repeat-x center; font-size: 36px;
font-weight: bold; font-family: SimHei,"黑体"; text-align: center;  }
/*-------------END---------------*/
.yb_conct{position: fixed;z-index: 9999999;top: 200px;right: 20px;cursor: pointer;transition: all .3s ease;
 filter: alpha(opacity=70); -moz-opacity:0.7;opacity:0.7;}
.yb_bar ul li{width: 180px;height: 53px;font: 16px/53px 'Microsoft YaHei';color: #fff;text-indent: 54px;
margin-bottom: 3px;border-radius: 3px;transition: all .5s ease;
overflow: hidden;}
.yb_bar .yb_top{background: #27408B url(../images/fixCont.png) no-repeat 0 0;}
.yb_bar .yb_phone{background: #27408B url(../images/fixCont.png) no-repeat 0 -57px;}
.yb_bar .yb_QQ{text-indent: 0;background: #27408B url(../images/fixCont.png) no-repeat 0 -113px;}
.yb_bar .yb_ercode{background: #27408B url(../images/fixCont.png) no-repeat 0 -169px;}
.yb_QQ a{display: block;text-indent: 54px;width: 100%;height: 100%;color: #fff;}
.yb_ercode a{display: block;text-indent: 54px;width: 100%;height: 100%;color: #fff;}
@media screen and (max-width: 1050px) {
.yb_bar ul li{display: none;width: 180px;height: 53px;font: 16px/53px 'Microsoft YaHei';color: #fff;
text-indent: 54px;margin-bottom: 3px;border-radius: 3px;transition: all .5s ease;
overflow: hidden;}
.yb_conct{position: fixed;z-index: 9999999;top: 200px;right: 20px;cursor: pointer;transition: all .3s ease;display: none;}}

/*----Top-----*/
.top{width: 100%; margin: 0 auto; background: color:#fff; background: #fff;}
.top1{margin: 0 auto;width: 1000px; height: 98px;background-image:url(../images/index_02.png) !important;
	background:no-repeat top left;}
.top1 a{ float: right; display: block;}
.topnav{margin: 0 auto;width: 100%; height: 36px; background: #c7000a; border-bottom: #a21b22 6px solid;}
.topnav ul{margin: 0 auto;width: 1000px; height: 16px; padding: 10px 0px; }
.topnav ul li{ font-size: 16px; line-height: 16px; font-family: SimHei,"黑体"; border-left:#fff solid 1px; float: left;
 font-weight: bold;}
.topnav ul li a{ color: #FFF; padding: 0px 10px; display: block;background: #c7000a;
	transition: 0.5s;-moz-transition: 0.5s; -webkit-transition: 0.5s; -o-transition: 0.5s;}
.topnav ul li a:hover{background: #1c61d4; }
.top_nav_help{float:right !important; }
.top_nav_help1{color:#000; width: 125px; height: 16px; border: 1px solid #FFA500;line-height:16px; font-size:14px; padding: 0 5px; float: left;}
.top_nav_help2{color:#ccc; width: 125px; height: 16px; border: 1px solid #FFA500;line-height:16px; font-size:14px; padding: 0 5px; float: left;}
.top_nav_help3{height:18px;width: 18px;background:#FFA500; color:#FFF;line-height:18px; font-size:18px; float:left;}
.top_nav_help3:hover{background:#06F;}

.swap{
	width:100%; height:400px; margin:0 auto;
}
#slider{
	list-style:none; width:100%; height:100%; margin:0; padding:0; 
}
#slider li{
	width:100%; height:400px; display:none; position:absolute;
}

#naviSlider{
	list-style:none;  text-align:center;position:absolute; top:520px;left: 50%;
	
}
#naviSlider  li{
	height:10px; width:10px;   cursor:pointer; display:inline-block; 
	background:url(img/dot.png) -10px center no-repeat;
	_background:url(img/dot_ie6.png) -10px center no-repeat;
	*zoom:1;*display:inline;*margin-left:2px;
	
}
#naviSlider li.on{
	background:url(img/dot.png) left center no-repeat;
	_background:url(img/dot_ie6.png) left center no-repeat;
}


.main{ margin: 0 auto; }
.main ol{position:relative;width: 80px;height: 20px;top:-30px;left:80%; list-style-type:none;}
.main ol li{float:left;width: 10px;height: 10px;margin: 5px;background: #fff; list-style-type:none;}
.main ol li.seleted{background: #1AA4CA;}
/*-----------------*/
.index_mail{margin:0 auto; width: 100%;background-image:url(../images/index_bj.jpg) !important;background:repeat center;
	border-top: 6px #0353c0 solid;background-attachment: fixed;}
.index_mail1{margin:0 auto; width:1000px; height: 680px;}
.index_mail_left{ width: 365px; height: 368px; background:#fff; border:1px #ccc solid; float: left;
 margin:35px 0px 0px 90px;font-family: SimHei,"黑体";}
.index_mail_right{ width: 365px; height: 368px; background:#fff; border-top:6px #d42424 solid;
 border-left:1px #d42424 solid; border-bottom:1px #d42424 solid;
border-right:1px #d42424 solid;  float: left;margin: 90px; margin:29px 0px 0px 60px; font-family: SimHei,"黑体";}

.index_mail_title {padding: 25px 15px 0 15px; }
.index_mail_title dt{ color:#27408b;font-size:36px; padding:0 0 16px 0;  }
.index_mail_title dt span{ color:#939393 !important;}
.index_mail_title dd{color:#939393; font-size: 12px line-height：12px;}
.index_mail_jg { padding: 12px 0px 9px 0px; margin: 0 15px; border-bottom: 1px solid #939393; font-size: 14px;
 color: #000;}
.index_mail_jg b{color:#27408b;font-size:32px;}
.index_mail_jg span{ padding-left:120px; text-align: right; }
.index_mail_txt{ padding:15px; font-size: 14px;  margin: 0 auto;}
.index_mail_txt span{ color:#cc1e1e; }
.index_mail_txt a{ width: 100px;height: 36px; line-height: 36px; font-weight: bold; display: block;
 border:1px solid #cc1e1e; text-align: center; -moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px;
  margin:5px auto 0 auto; background:#fff; }

 .index_mail_txt a:hover{background:#cc1e1e; color:#fff;  }


.index_mail_ad{ width: 1000px; height:153px; background-image:url(../images/index_10.png) !important;
	background:no-repeat bottom; padding-top:35px;}

.price_box{ height:66px;  border:1px solid #dddddd; border-left:5px solid #d72626; background:#ffffff;}
.price_txt{ float:left; width:280px; height:70px; margin:0 0 0 10px; line-height: 66px; font-size:23px;
 color: #000; font-family: SimHei,"黑体"; }
.price_txt b{ font-size: 29px; color: #d72626; }
.price_ipt{ float:left; margin:15px 0 0 20px; height:38px; width:370px;position:relative}
.price_ipt .ipt_txt{ width:250px;height:36px; background:#f5f5f5; border:#dddddd 1px solid; float:left;
 position:relative; vertical-align:middle;}
.price_ipt .ipt_txt input{ height:20px; line-height:20px;  font-size:14px; position:absolute; top:8px;
 left:10px; 
	border:none; background: transparent!important;}
.price_btn{ float:left;  width:110px; text-align:center; 
	font-size:16px;background: #a80404; display:block; color:#FFF;border:0px; padding: 0px;}
.price_btn a{ color: #FFF;width:110px; display: block;height:38px; line-height:38px; }

.arrow1{ float:left; margin:0 0 0 10px;width: 20px;height: 66px;overflow: hidden;font-size: 0px; position:relative}
.arrow1_up{width: 0px;height: 0px;position: absolute;border-style: solid;border-width: 34px 0px 34px 19px;
	border-color: transparent transparent transparent white;right: 1px;top: 1px;
	_border-color: white tomato;_filter: chroma(color=tomato);z-index: 10;}
.arrow1_down{width: 0px;height: 0px;position: absolute;border-style: solid;border-width: 35px 0px 35px 20px;
	border-color: transparent transparent transparent #dddddd;
	_border-color: #dddddd tomato;_filter: chroma(color=tomato);}
.other_btn{float:left; margin:15px 0 0 20px; height:38px;position:relative}
.other_btn a{height:36px; line-height:36px; width:100px; text-align:center; font-size:16px;
	background: repeat-x #e1e1e1; 
	display:block; color:#888; float:left; margin-right:25px; border:1px solid #cfcfcf;}
.other_btn a:hover{background: #eeeeee;color:#333;border:1px solid #dddddd;}
.round1{-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px;}
.round1:hover{background: #f22f2f; color:#FFF}
#Txt{ width:100% ;height: auto;margin:0 auto;
	transition: 0.5s;-moz-transition: 0.5s; -webkit-transition: 0.5s; -o-transition: 0.5s;}
.txt_box{ width: 1000px; height: auto;margin:0 auto;  background: #fff; } 
.txt_box ul{ width: 964px; height: auto;  padding:15px 18px;  }
.txt_box ul li{ width: 440px; float: left; padding: 10px 20px ; font-size: 14px; border:1px solid #eaeaea;
 line-height: 24px;}
.txt_box ul li span{ float: right; display: block; background:#f12728; color: #fff; padding:0px 6px; }
.txt_box ul li b{float: right; display: block;  color: #999; font-weight: 100;padding:0px 6px;}
.txt_title{width: 964px; height: auto; padding:15px 18px 0px 18px;text-align: center; font-family:SimHei,"黑体"}
.txt_title span{ font-size: 16px;border-bottom:1px solid #27408b; color:#27408b;  padding:2px; font-size: 24px; }
.txt_title a{ float: right;color: #666;cursor:pointer; }
.txt_title a:hover{ color: #000; }
.txt_box table td{ font-size: 14px; line-height: 24px; text-align: center; border:1px solid #e2e2e2; }
.txt_box table{padding:15px 0px; }
.txt_box input{ width: 60px; text-align: center; color:#d42424; font-size: 16px; font-weight: bold; }

/*----------------------*/
.index_content_box{ width: auto; height: auto; margin: 0 auto; background-image:url(../images/95.png) !important; }
.index_content{width: 1000px; height: auto;margin: 0 auto;}
.index_content_title{ width:1000px; color:#27408b; font-size: 40px; 
	font-family:SimHei,"黑体" ; text-align: center; padding: 30px 0px;}
.index_content_title b{border-bottom: 2px solid #27408b;color:#27408b; padding:3px;}

.index_content_inbox{position:relative;padding:0;overflow: hidden;}
.index_content_inbox ul{padding: inherit;margin: 0;}
.index_content_inbox ul li:first-child{display:block;}
.index_content_inbox ul li div{ float: left;cursor:default ;padding: 0 0 0 20px; width: 313px; height: 170px;
	font-family:SimHei,"黑体";color: #777f84; font-size: 14px;  line-height:20px; text-align:justify; display: block;}
.index_content_inbox ul li div span{ width: 293px; border-left:5px solid #1199f2; font-size: 18px; color:#0550a4; 
	padding: 0px 0px 0px 15px; display: block; margin-bottom:15px; }

.index_content_inbox ol{position:relative;width:960px;height: 20px;top:-40px;right: 20px;}
.index_content_inbox ol li{float:right;width: 10px;height: 10px;margin: 5px;background: #fff;list-style: none;}
.index_content_inbox ol li.seleted{background: #1AA4CA;}



.index_content_left{margin-left:24px; width: 476px; float: left; height: 360px; overflow-y:scroll; }
 /*滚动条样式*/
        .index_content_left::-webkit-scrollbar {/*滚动条整体样式*/
            width: 7px;     /*高宽分别对应横竖滚动条的尺寸*/
            height: 7px;
        }
        .index_content_left::-webkit-scrollbar-thumb {/*滚动条里面小方块*/
            border-radius: 8px;
            -webkit-box-shadow: inset 0 0 8px rgba(0,0,0,0.2);
            background: rgba(0,0,0,0.2);
        }
        .index_content_left:-webkit-scrollbar-track {/*滚动条里面轨道*/
            -webkit-box-shadow: inset 0 0 8px rgba(0,0,0,0.2);
            border-radius: 0;
            background: rgba(0,0,0,0.1);
        }

.index_content_left ul{ width:100%; height: auto; overflow-x:hidden;    }
.index_content_left ul li{ width:438px; ; padding: 10px 10px ; font-size: 14px; border:1px solid #eaeaea;
 line-height: 24px;}
.index_content_left ul li span{ float: right; display: block; background:#f12728; color: #fff; padding:0px 3px; }
.index_content_left ul li b{float: right; display: block;  color: #999; font-weight: 100;padding:0px 3px;}

.index_content_right{width: 440px; float: left;margin-left:6px; height: 360px;margin-bottom: 40px;position:relative;
	padding:0;}
.index_content_right ol{position:relative;width:400px;height: 20px;top:-40px;right: 20px;}
.index_content_right ol li{float:right;width: 10px;height: 10px;margin: 5px;background: #fff;list-style: none;}
.index_content_right ol li.seleted{background: #1AA4CA;}

.luara-{position:relative;padding:0;overflow: hidden;}
.luara- ul{padding: inherit;margin: 0;}
.luara- ul li{display: none;padding: inherit;margin: inherit;list-style: none;}
.luara- ul li:first-child{display:block;}
.luara- ul li img{width: inherit;height: inherit;}

.luara-top{position:relative;padding:0;overflow: hidden;}
.luara-top ul{position: relative;padding: inherit;margin: 0;}
.luara-top ul li{padding: inherit;margin: inherit;list-style: none;}
.luara-top ul li img{width: inherit;height: inherit;}

.luara-left{position:relative;padding:0;overflow: hidden;}
.luara-left ul{position: relative;padding: inherit;margin: 0;}
.luara-left ul li{float: left;padding: inherit;margin: inherit;list-style: none;}
.luara-left ul li img{width: inherit;height: inherit;}

/*-----------------------*/
.index_footer{ width:auto; margin: 0 auto;   }
.index_footer_1{ width: 1000px; height:618px;margin: 0 auto; background-image:url(../images/index_16.png) !important; }

.index_4{ background: #f1f3f4; margin: 0 auto;  padding: 40px 0px 30px 0px; }
.index_44{ width:1000px; margin: 0 auto; }
.index_44 dl{ width: 301px; padding:0 15px;  border-right:1px solid #c3c1c1; float: left;height: 200px;display:block;font-family:SimHei,"黑体";  }
.index_44 dl dt{font-size: 22px; height: 45px; color:#000;}
.index_44 dl dd{font-size:14px; height: 30px;line-height: 30px; color: #666666; width: 301px;text-align: right;}
.index_44 dl dd a{ float: left;  color: #808080;}
.index_44 dl dd a:hover{color: #0550a4;}
.index_444 {border-right:0px solid #fff !important;}
.index_444 dd{ text-align: left !important; }
.bottom{ background-color:#898989; height:auto; margin:0 auto;}
.bottom_1{ width:1000px; height:100px;;margin:0 auto; font-size:12px; line-height:24px; color:#FFF; padding:10px 0;font-family:SimHei,"黑体";}
.bottom_1 a{color:#FFF !important;}
.bottom_1 a:hover{ color: #000 !important; }
.bottom_1 img{ padding:0px 15px 0px 0px;}
/*----------------------------*/
.about_us_box{width:100%; padding:80px 0; margin: 0 auto;}
.about_us{width:1000px; margin: 0 auto;background-image:url(../images/50.png) !important; padding:80px 0;border-radius: 15px;}
.about_us ul{margin: 30px 170px; }
.about_us ul li{ width: 50%; height: 40px; float: left; }
.about_us ul li span{ width:80px; display: block; height: 40px; line-height: 26px; font-size: 14px; float: left;  }
.about_us ul li input{line-height: 24px; height: 24px; border: 1px solid #666; width: 160px;border-radius: 3px;padding: 0 5px;  }
.about_us_title{color:#27408b; font-size: 40px; font-family:SimHei,"黑体" ; text-align: center;
 padding: 0px 0px 80px;background-image:url(../images/ll.png) !important; background: no-repeat center bottom;}
.about_us_title b{border-bottom: 2px solid #27408b;color:#27408b; padding:3px;}
.up_input{ width: 190px; height: 40px; line-height: 40px;margin-top:35px; margin-left:40%;background: #4caeee; color: #fff;border-radius: 8px; }
.up_input:hover{ background: #0054ff; border-radius: 8px;}
/*------------------------*/
.top_help_x{width: 100%; height: 250px; display: block; }
.top_help{width: 100%; height: 250px; display: block; margin: 0 auto;background:url(../images/banner.jpg) no-repeat;}
.top_help1{ width: 1000px; height: 250px; margin:0 auto; }
.top_help2{ text-align: center; font-size: 44px; color: #fff; padding:35px 0px;}
.top_help3{ margin-left: 200px; }
.search_text{ color:#000; width: 430px; height: 46px; border: 2px solid #FFA500;line-height:24px; font-size:24px; padding: 0 10px; float: left;}
.search_text2{ color:#ccc; width: 430px; height: 46px; border: 2px solid #FFA500;line-height:24px; font-size:24px; padding: 0 10px; float: left;  }
.search{ height: 50px; background:#FFA500;border: 2px solid #FFF; color:#FFF;line-height:24px; font-size:24px; padding: 0px 20px; float:left;}
.search:hover{background:#06F; color:#fff;}
.fq{ width: 1000px; padding: 15px 0px; }
/*------------------------------------------*/
.box{ width:100%; height: auto; margin:0 auto;background-image:url(../images/bj.jpg);background-repeat:repeat; 
	background-position:10% center;background-attachment:fixed; background-size: cover !important;height: 100%;}
.quan{width:1000px;height:auto; margin:0 auto;background: url(../images/aboutbj.png) left top;}
.contentleft{ width:185px;padding:10px 0px 10px 25px;
	height:auto !important; min-height:680px; height:680px;_height:680px; height:auto;float: left;}
.contentleft dl dt a{ height:46px; font-size:16px; color:#fff; line-height:46px; display:block; 
	padding-left:36px; width:149px;background: url(../images/li.png) no-repeat left top;
transition: 0.5s;-moz-transition: 0.5s; -webkit-transition: 0.5s; -o-transition: 0.5s;}
.contentleft dl dt a:hover{background:#FFF url(../images/li.png) no-repeat left bottom;  color:#2b2b2b; }
.contentleft dl dd a{ padding:0 0 0 25px;margin-left:25px;height:40px; font-size:14px; color:#fff;line-height:40px;
 display:block; border-bottom:1px solid #4b4b4b;}
.contentleft dl dd a:hover{background:#F3F3F3 ;  color:#2b2b2b; border-bottom:1px solid #000;}
/*--------------------------*/
.contentright{ width: 740px;padding: 25px; float: left;height:auto !important; min-height:630px; height:630px;_height:630px; height:auto;
font-size: 14px;line-height: 24px;}
.mailvs { width: 740px;height: auto; background-image:url(../images/mailvs.jpg);background-repeat:repeat; }
.mailvs dt{ width: 740px; float: left; text-align: center;line-height: 36px; height: 36px;  font-size: 16px; background: #3d93d4;color: #fff; font-weight:bold;}
.mailvs dd{ width: 370px; float: left;text-align: center;font-size: 14px;padding:5px 0px; color: #fff;}
.mailvsli{ width: 740px;height: auto; }
.mailvsli li{width: 740px;  text-align: center;line-height: 36px; height: 36px;font-size: 14px; border-bottom: 1px solid  #3d93d4; }
.mailvsli li span{width: 740px;height: 36px; display: block; font-size: 16px; background: #3d93d4; font-weight:bold; color: #fff;}
.mailvsli_content{width: 100%; float: left; height: 360px; overflow-y:scroll; }
 /*滚动条样式*/
        .mailvsli_content::-webkit-scrollbar {/*滚动条整体样式*/
            width: 7px;     /*高宽分别对应横竖滚动条的尺寸*/
            height: 7px;
        }
        .mailvsli_content::-webkit-scrollbar-thumb {/*滚动条里面小方块*/
            border-radius: 8px;
            -webkit-box-shadow: inset 0 0 8px rgba(0,0,0,0.2);
            background: rgba(0,0,0,0.2);
        }
        .mailvsli_content:-webkit-scrollbar-track {/*滚动条里面轨道*/
            -webkit-box-shadow: inset 0 0 8px rgba(0,0,0,0.2);
            border-radius: 0;
            background: rgba(0,0,0,0.1);
        }

.mailvsli_content ul{ width:100%; height: auto; overflow-x:hidden;    }
.mailvsli_content ul li{ width:342px; padding: 10px 10px ; font-size: 14px; border:1px solid #eaeaea;
 line-height: 24px; float: left;}
.mailvsli_content ul li span{ float: right; display: block; background:#f12728; color: #fff; padding:0px 3px; }
.mailvsli_content ul li b{float: right; display: block;  color: #999; font-weight: 100;padding:0px 3px;}

.title{width: 740px; height:auto;  font-size:24px; padding-bottom: 10px;border-bottom: 1px #333 dashed; color:#27408b;  }
.title b{ font-size:14px !important; color: #dcdcdc; font-weight:100;}
.title span{ float: right; text-align: right; font-size: 14px !important; color:#333; line-height: 24px; }
.title span a{color:#333;}
.title_s{width:740px; font-size:20px; padding:15px 0px; text-align: center;}
.title_s span{ font-size:16px; color: #666;}
.content_Space{ padding-top: 24px; }
.content_Space p{ line-height: 20px; color:#999;font-size: 12px;}
.fwmc_xxk{ width: 740px; padding-top: 25px; }
.fwmc_xxk li{ width: 170px;height:170px; border: 1px solid #666; margin: 0 5px; float: left; 
	text-align: center;overflow: hidden; cursor: pointer;font-size: 18px; padding-top: 20px; margin-bottom: 15px;
	transition: 0.5s;-moz-transition: 0.5s; -webkit-transition: 0.5s; -o-transition: 0.5s; }
.fwmc_xxk li:hover{color: #fff !important; background:#3684D6;}
.fwmc_xxk li:hover p{color: #fff; }
.fwmc_xxk li p{ font-size: 12px; line-height: 20px;  color: #999; padding-bottom: 9px;}
.fwmc_xxk li:hover a{ background:#C7000A; }
.fwmc_xxk li a{ display: block; padding:5px; background:#C7000A; color: #fff; font-size: 14px; }
.fwmc_xxk li a:hover{ background:#3684D6; }
.fwmc_xxk li.on {color: #fff; border: 1px solid #000; background:#C7000A;  }
.fwmc_xxk li.on p { color: #fff; }
.fwmc_xxk li.on a{ background:#3684D6; }
.fwmc_xxk li.on a:hover{ background:#C7000A; }
.fwmc_xxk li b{visibility:hidden;display:none; width: 0px; height: 0px;}
.fwmc_xxk li i{ visibility:hidden;display:none; width: 0px; height: 0px;}
.zwfb_zje { font-size: 20px; color: #169ed8; float: left; line-height: 24px;}
.zwfb_zje i { font-size: 14px;  font-style: normal; }
.zwfb_zje b{font-size: 12px !important; font-weight: 100; color: #666;}
.zwfb_zjA {font-size: 20px; color: #000; line-height: 24px;  float: left;}
.zwfb_zjA i { font-size: 14px;  font-style: normal; }
.zwfb_zjB { font-size: 20px; color: #000; float: left; color:#dc143c; }
.zwfb_zjB i { font-size: 14px; font-style: normal; }
.nmb_jj { overflow: hidden; margin-left: 20px; float: left; padding-bottom: 15px; }
.nmb_jj li { float: left; text-align: center; line-height: 30px; border: 1px solid #ddd; font-size: 20px; padding: 0 8px ; }
.nmb_jj li.jia { border-left: none; cursor: pointer; color: #999; width:30px; padding:0;  }
.nmb_jj li.jian { border-right: none; cursor: pointer; color: #999;width:30px; padding:0; }
.nmb_jj li .srkk { width: 30px; font-size: 16px; border: none; line-height: 24px; text-align: center; background: none; }


.pages{ width:100%;  }
.News_list{ width: 740px;height:auto !important; min-height:580px; height:580px;_height:580px; height:auto; font-size: 14px; padding-top: 10px;}
.News_list li{line-height: 24px;height: 24px; border-bottom: 1px #DCDCDC solid; }
.News_list li span{ float: right; }
.News_list li:hover{ border-bottom: 1px #191970 dashed; color:#00BFFF;  }
.News_list li:hover a{color:#00BFFF;}

.news_lists_box{ width: 740px;height:auto !important; min-height:580px; height:580px;_height:580px; height:auto;padding-top: 10px;  }
.News_lists{ width: 360px;font-size: 14px; border-left:1px solid #1E90FF;border-right:1px solid #1E90FF;
border-bottom: 1px solid #6495ED; height: 72px; margin: 5px 2px; float: left;
transition: 0.5s;-moz-transition: 0.5s; -webkit-transition: 0.5s; -o-transition: 0.5s; }
.News_lists dt{ width: 350px; height: 24px; float: left; padding:0 5px; background:	#1E90FF;color: #fff !important;}
.News_lists dt span{ float: right; }
.News_lists dd{ width: 350px; height: 48px; float: left; font-size: 12px !important;padding:0 5px; color: #666;}
.News_lists:hover{background:#3684D6;cursor; }
.News_lists:hover a dd{color: #fff !important;}

.ty_but{ width:130px; height:40px; line-height:40px; text-align:center; display:block;
 font-size:16px; color:#fff; border-radius:3px; background:#169ed8; margin-top: 25px; }
.ty_but:hover{ background:#1187ba;}

.maillist {width:740px; }
.maillist li{ width: 360px; margin-left: 10px; border-bottom: 1px #191970 dashed; float: left; }
.maillist li p strong{ display: block; text-align: left;color: #1187ba; }
.maillist li p{ display: block;float:left; width: 172px; text-align: right;
 color: #666; list-style-type:none; padding:0px 4px;}
.maillist li:hover {background:#3684D6;cursor : default ;
transition: 0.5s;-moz-transition: 0.5s; -webkit-transition: 0.5s; -o-transition: 0.5s; }
.maillist li:hover p {color: #fff !important; background:#3684D6;}
.maillist li:hover p strong {color: #fff !important;background:#f12728; text-align: center;}

.contact_us {width: 740px; margin-top:30px; }
.contact_us  li{ width: 50%; height: 40px; float: left; }
.contact_us  li span{ width:80px; display: block; height: 40px; line-height: 26px; font-size: 14px; float: left;  }
.contact_us  li input{line-height: 24px; height: 24px; border: 1px solid #666;
 width: 160px;border-radius: 3px;padding: 0 5px;  }
.contact_us_input{ width: 190px; height: 40px; line-height: 40px;margin-top:35px;
 margin-left:300px;background: #4caeee; color: #fff;border-radius: 8px; }
.contact_us_input:hover{ background: #0054ff; border-radius: 8px;}
.contact_us  li textarea{line-height: 24px;border: 1px solid #666; border-radius: 
	3px;padding: 0 5px;width: 530px; height:60px; }
.ttb2{width: 740px;}
.ttb2 td{border: 1px dashed #ccc;  height: 36px; line-height:36px;
 transition: 1s;-moz-transition: 1s; -webkit-transition: 1s; -o-transition: 1s; }

.ttb { width: 740px; }
.ttb td{border: 1px dashed #ccc;  height: 36px; line-height:36px; 
	transition: 1s;-moz-transition: 1s; -webkit-transition: 1s; -o-transition: 1s; }
.ttb td:hover{ background: #3684D6; color: #FFF }
.ttb tr:hover{ background: #c7000a; color: #FFF }
.ttb_t{ width: 16px; height: 16px;  display: block; background-image:url(../images/TorF.png) !important; 
	background-position: top;background-size:16px 32px; }
.ttb_F{ width: 16px; height: 16px;  display: block; background-image:url(../images/TorF.png) !important; 
	background-position: bottom;background-size:16px 32px;}

	.tabs {
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  position: relative;
  background: white;
  padding-bottom:15px;
  width: 100%;
  /*height: 250px;*/
  min-width: 240px;
}
.tabs input[name="tab-control"] {
  display: none;
}
.tabs .content section h2,
.tabs ul li label {
  font-family: "Montserrat";
  font-weight: bold;
  font-size: 18px;
  color: #428BFF;
}
.tabs ul {
  list-style-type: none;
  padding-left: 0;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
      -ms-flex-direction: row;
          flex-direction: row;
  margin-bottom: 10px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
      -ms-flex-align: end;
          align-items: flex-end;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}
.tabs ul li {
  box-sizing: border-box;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
      -ms-flex: 1;
          flex: 1;
  width: 25%;
  padding: 10px 10px 0 10px;
  text-align: center;
}
.tabs ul li label {
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  color: #929daf;
  padding: 5px auto;
  overflow: hidden;
  text-overflow: ellipsis;
  display: block;
  cursor: pointer;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  white-space: nowrap;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.tabs ul li label br {
  display: none;
}
.tabs ul li label svg {
  fill: #929daf;
  height: 1.2em;
  vertical-align: bottom;
  margin-right: 0.2em;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.tabs ul li label:hover, .tabs ul li label:focus, .tabs ul li label:active {
  outline: 0;
  color: #bec5cf;
}
.tabs ul li label:hover svg, .tabs ul li label:focus svg, .tabs ul li label:active svg {
  fill: #bec5cf;
}
.tabs .slider {
  position: relative;
  width: 20%;
  -webkit-transition: all 0.33s cubic-bezier(0.38, 0.8, 0.32, 1.07);
  transition: all 0.33s cubic-bezier(0.38, 0.8, 0.32, 1.07);
}
.tabs .slider .indicator {
  position: relative;
  width: 50px;
  max-width: 100%;
  margin: 0 auto;
  height: 4px;
  background: #428BFF;
}
.tabs .content section {
  display: none;
  -webkit-animation-name: content;
          animation-name: content;
  -webkit-animation-direction: normal;
          animation-direction: normal;
  -webkit-animation-duration: 0.3s;
          animation-duration: 0.3s;
  -webkit-animation-timing-function: ease-in-out;
          animation-timing-function: ease-in-out;
  -webkit-animation-iteration-count: 1;
          animation-iteration-count: 1;
  line-height: 1.4;
}
.tabs .content section h2 {
  color: #428BFF;
  display: none;
}
.tabs .content section h2::after {
  content: "";
  position: relative;
  display: block;
  width: 30px;
  height: 3px;
  background: #428BFF;
  margin-top: 5px;
  left: 1px;
}
.tabs input[name="tab-control"]:nth-of-type(1):checked ~ ul > li:nth-child(1) > label {
  cursor: default;
  color: #428BFF;
}
.tabs input[name="tab-control"]:nth-of-type(1):checked ~ ul > li:nth-child(1) > label svg {
  fill: #428BFF;
}
@media (max-width: 600px) {
  .tabs input[name="tab-control"]:nth-of-type(1):checked ~ ul > li:nth-child(1) > label {
    background: rgba(0, 0, 0, 0.08);
  }
}
.tabs input[name="tab-control"]:nth-of-type(1):checked ~ .slider {
  -webkit-transform: translateX(0%);
          transform: translateX(0%);
}
.tabs input[name="tab-control"]:nth-of-type(1):checked ~ .content > section:nth-child(1) {
  display: block;
}
.tabs input[name="tab-control"]:nth-of-type(2):checked ~ ul > li:nth-child(2) > label {
  cursor: default;
  color: #428BFF;
}
.tabs input[name="tab-control"]:nth-of-type(2):checked ~ ul > li:nth-child(2) > label svg {
  fill: #428BFF;
}
@media (max-width: 600px) {
  .tabs input[name="tab-control"]:nth-of-type(2):checked ~ ul > li:nth-child(2) > label {
    background: rgba(0, 0, 0, 0.08);
  }
}
.tabs input[name="tab-control"]:nth-of-type(2):checked ~ .slider {
  -webkit-transform: translateX(100%);
          transform: translateX(100%);
}
.tabs input[name="tab-control"]:nth-of-type(2):checked ~ .content > section:nth-child(2) {
  display: block;
}
.tabs input[name="tab-control"]:nth-of-type(3):checked ~ ul > li:nth-child(3) > label {
  cursor: default;
  color: #428BFF;
}
.tabs input[name="tab-control"]:nth-of-type(3):checked ~ ul > li:nth-child(3) > label svg {
  fill: #428BFF;
}
@media (max-width: 600px) {
  .tabs input[name="tab-control"]:nth-of-type(3):checked ~ ul > li:nth-child(3) > label {
    background: rgba(0, 0, 0, 0.08);
  }
}
.tabs input[name="tab-control"]:nth-of-type(3):checked ~ .slider {
  -webkit-transform: translateX(200%);
          transform: translateX(200%);
}
.tabs input[name="tab-control"]:nth-of-type(3):checked ~ .content > section:nth-child(3) {
  display: block;
}
.tabs input[name="tab-control"]:nth-of-type(4):checked ~ ul > li:nth-child(4) > label {
  cursor: default;
  color: #428BFF;
}
.tabs input[name="tab-control"]:nth-of-type(4):checked ~ ul > li:nth-child(4) > label svg {
  fill: #428BFF;
}
@media (max-width: 600px) {
  .tabs input[name="tab-control"]:nth-of-type(4):checked ~ ul > li:nth-child(4) > label {
    background: rgba(0, 0, 0, 0.08);
  }
}
.tabs input[name="tab-control"]:nth-of-type(4):checked ~ .slider {
  -webkit-transform: translateX(300%);
          transform: translateX(300%);
}
.tabs input[name="tab-control"]:nth-of-type(4):checked ~ .content > section:nth-child(4) {
  display: block;
}

.tabs input[name="tab-control"]:nth-of-type(5):checked ~ ul > li:nth-child(5) > label {
  cursor: default;
  color: #428BFF;
}
.tabs input[name="tab-control"]:nth-of-type(5):checked ~ ul > li:nth-child(5) > label svg {
  fill: #428BFF;
}
@media (max-width: 600px) {
  .tabs input[name="tab-control"]:nth-of-type(5):checked ~ ul > li:nth-child(5) > label {
    background: rgba(0, 0, 0, 0.08);
  }
}
.tabs input[name="tab-control"]:nth-of-type(5):checked ~ .slider {
  -webkit-transform: translateX(400%);
          transform: translateX(400%);
}
.tabs input[name="tab-control"]:nth-of-type(5):checked ~ .content > section:nth-child(5) {
  display: block;
}
@-webkit-keyframes content {
  from {
    opacity: 0;
    -webkit-transform: translateY(5%);
            transform: translateY(5%);
  }
  to {
    opacity: 1;
    -webkit-transform: translateY(0%);
            transform: translateY(0%);
  }
}
@keyframes content {
  from {
    opacity: 0;
    -webkit-transform: translateY(5%);
            transform: translateY(5%);
  }
  to {
    opacity: 1;
    -webkit-transform: translateY(0%);
            transform: translateY(0%);
  }
}
@media (max-width: 1000px) {
  .tabs ul li label {
    white-space: initial;
  }
  .tabs ul li label br {
    display: initial;
  }
  .tabs ul li label svg {
    height: 1.5em;
  }
}
@media (max-width: 600px) {
  .tabs ul li label {
    padding: 5px;
  }
  .tabs ul li label span {
    display: none;
  }
  .tabs .slider {
    display: none;
  }
  .tabs .content {
    margin-top: 20px;
  }
  .tabs .content section h2 {
    display: block;
  }
}
